ITclub

  • Increase font size
  • Default font size
  • Decrease font size
Home Windows MySQL Connector/NET installation error

MySQL Connector/NET installation error

E-mail Print PDF

When you try to install Joomla 2.5 through Microsoft WPI you get the following error:

"A previous version of Connector/Net 6.3 or higher is already installed.  Please uninstall that version first."

In order to bypass this error you must delete the following entries from your registry.

HKLM\Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{2DDC7E93-29AB-4260-A9DB-697F7FA88157}
HKLM\Software\Wow6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{5FD88490-011C-4DF1-B886-F298D955171B}

Note: Always backup your registry or make an export of the keys your are going to delete.

Last Updated on Tuesday, 28 July 2015 12:04  
Welcome to itclub.gr

You are connected from 54.163.39.19